Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 05:52:28 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery uwais sidhiq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  uwais sidhiq Bot:  Hi Uwais Sidhiq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9660070515 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502092912            09:37 AM, 12th May                   Mohammad                    Hi Uwais , Good morning,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            09:38 AM, 12th May                   Mohammad                    We see that you are contacting regarding your order ID: 9660070515           09:38 AM, 12th May                     uwais sidhiq                    yes           09:38 AM, 12th May                   Mohammad                   May I request you to be on hold while I retrieve those information for you           09:40 AM, 12th May                     uwais sidhiq                    ok           09:40 AM, 12th May                   Mohammad                   Thank you for holding up           09:40 AM, 12th May                   Mohammad                   Sorry، as i can see it is ready to shipped it will be delivered to the store for collection within 24 -48 hours           09:40 AM, 12th May                   Mohammad                   Is there anything else that i can assist you with ?           09:40 AM, 12th May                     uwais sidhiq                    it was bit urgen           09:41 AM, 12th May                     uwais sidhiq                    i need to collect it today. Hence I selected Click and collect.           09:41 AM, 12th May                     uwais sidhiq                    it has been 2 days i made the order           09:41 AM, 12th May                   Mohammad                   Once it is ready we will send you the SMS           09:43 AM, 12th May                   Mohammad                   Is there anything else that i can assist you with ?           09:43 AM, 12th May                     uwais sidhiq                    there is no point in  getting it after EId           09:44 AM, 12th May                   Mohammad                   Sure , will try our best to get it collected           09:45 AM, 12th May                     uwais sidhiq                    please           09:45 AM, 12th May                   Mohammad                   Sure           09:48 AM, 12th May                     uwais sidhiq                    Please check If it can be delivered today           09:48 AM, 12th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 AM, 12th May                   Mohammad                   We are not authorised to fix the time and date           09:48 AM, 12th May                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:52 AM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572296